{{ partial "header" . }}
<main>
    <section class="logo-section">
        <div class="logo-big">
            <a href="/">
                <img src="/img/logo_big.svg"/>
            </a>
        </div>
        <div class="clearfix"></div>
    </section>
    <section>
        <article>
            <header>
                <h2 class="intro-text text-center">
                    {{ (.Content | replaceRE "<p>" "" | safeHTML) | replaceRE "</p>" "" | safeHTML  }}
                </h2>
            </header>
        </article>
        {{range first 1 (where .Site.Pages "Type" "=" "problem")}}
        <article>
            <header>
                <h3 class="intro-head text-center">
                    {{ .Title }}
                </h3>
            </header>
                {{ .Content | replaceRE "<p>" "<p class=\"f12 text-center intro-text intro-problems-we-work\">" | safeHTML }}
        </article>
        {{ end }}
        <article class="methods-article">
            {{range first 1 (where .Site.Pages "Type" "=" "methods")}}
            <header>
                <h3 class="intro-head text-center intro-head2">
                    {{ .Title }}
                </h3>
            </header>
            {{ .Content | replaceRE "<p>" "<p class=\"f12 text-center intro-text intro-methods\">" | safeHTML }}
            {{ end }}

            <div class="methods">
                {{ range first 3 ( sort (where .Site.Pages "Type" "=" "method") ".Params.sort" "asc" ) }}
                <div class="method">
                    <div class="method-title"><a href="{{ .Params.Link }}" target="_blank"><strong>{{ .Title }}</strong></a></div>
                    <div class="method-ico"><img src="{{ .Params.Ico }}"/></div>
                    <div class="method-txt">{{ .Content }}</div>
                </div>
            {{ end }}
            </div>
        </article>
    </section>
    <section>
        <article>
            <header>
                {{range first 1 (where .Site.Pages "Type" "=" "aproaches-main")}}
                <header>
                    <h3 class="intro-head text-center intro-head3">
                        {{ .Title }}
                    </h3>
                </header>
                {{ .Content | replaceRE "<p>" "<p class=\"f12 text-center approach-intro f-light\">" | safeHTML }}
                {{ end }}
            </header>
            <div class="ps-table">
                <div class="table-header">
                    <div class="table-row">
                        <div class="table-col">Approach</div>
                        <div class="table-col">
                            <div class="ico plus-ico pr-3"></div>
                            Strengths
                        </div>
                        <div class="table-col">
                            <div class="ico minus-ico"></div>
                            Weaknesses
                        </div>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="clearfix"></div>
                <div class="table-body">
                    {{range (sort (where .Site.Pages "Type" "=" "approach") ".Params.sort" "asc") }}
                    <div class="table-row">
                        <div class="table-col"><a href="{{ .Params.Link }}" target="_blank"><strong>{{ .Title }}</strong></a></div>
                        <div class="table-col">{{ .Params.Strength }}</div>
                        <div class="table-col">{{ .Params.Weakness }}</div>
                    </div>
                    {{ end }}
                </div>
            </div>
        </article>
    </section>
    <section>
        <!-- Begin Mailchimp Signup Form -->
        <div id="mc_embed_signup">
            <form action="https://space.us20.list-manage.com/subscribe/post?u=384a3d5b51e32c2fcbab0ebd2&amp;id=1059c0fb6e" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate subscribe" target="_blank" novalidate>
                <div id="mc_embed_signup_scroll" class="input-group">
                    <input type="email" value="" name="EMAIL" class="email form-control" id="mce-EMAIL" placeholder="email address" required>
                    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                    <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_384a3d5b51e32c2fcbab0ebd2_1059c0fb6e" tabindex="-1" value=""></div>
                    <div class="input-group-append">
                        <div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button btn btn-primary"></div>
                    </div>
                </div>
            </form>
        </div>
        <!--End mc_embed_signup-->
    </section>
    <section class="news">
        <header>
            <h4 class="news-header">News feed</h4>
        </header>
        <div class="feeds">
            <div class="feed">
                <div class="subtitle">
                    <div class="subtitle-ico"></div>
                    <div class="subtitle-text">
                        PlantingSpace<br/>
                        PlantingSpace@mas.to
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="clearfix"></div>
                <div class="feed-content">

                </div>
            </div>
        </div>
    </section>
</main>

{{ partial "footer" . }}
